
QGIS Application - Feature request #113

Various cosmetic changes

2006-05-13 06:59 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10172

Description

1. Corrected typos and updated "link" to menu

2. Added statusbar tips

History

#1 - 2006-05-13 04:08 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied, with a few modifications, in SVN commit:c080fd4d (SVN r5450)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

various.diff 2.18 KB 2006-05-13 Redmine Admin
